<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="shortcut icon" href="https://img.icons8.com/color/48/000000/javascript--v1.png" />
	<link rel="stylesheet" href="./css/reset.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./css/styles.css">
	<title>DOM - Searching, reading, modifying</title>
</head>

<body>
	<div class="wrap">
		<!--test-->
		<img src="./img/error.jpg" alt="" class="img">
		<h1 class="title">just code!</h1>
		<h2 class="subtitle">DOM - Searching, reading, modifying</h2>
		<!-- <ul id="list" data-widget-name="menu">
			<li class="list__item">1</li>
			<li>2</li>
			<li>3</li>
			<li class="list__item">4</li>
		</ul> -->
		<a name="list">the list</a>
		<ul>
			<li><a href="http://google.com">http://google.com</a></li>
			<li><a href="/tutorial">/tutorial.html</a></li>
			<li><a href="local/path">local/path</a></li>
			<li><a href="ftp://ftp.com/my.zip">ftp://ftp.com/my.zip</a></li>
			<li><a href="http://nodejs.org">http://nodejs.org</a></li>
			<li><a href="http://internal.com/test">http://internal.com/test</a></li>
		</ul>
	</div>
	<script src="./js/example.js"></script>
</body>

</html>